Download it now!
Bug 44095 - FILEOPEN: password protected odf-doc created wit LO 3.5 can't be opened with LO 3.4.4
Summary: FILEOPEN: password protected odf-doc created wit LO 3.5 can't be opened with ...
Status: RESOLVED DUPLICATE of bug 43868
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.0 Beta1
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-23 07:53 UTC by th
Modified: 2011-12-23 10:04 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
screenshot of error message (12.77 KB, image/png)
2011-12-23 07:53 UTC, th
Details

Note You need to log in before you can comment on or make changes to this bug.
Description th 2011-12-23 07:53:47 UTC
Created attachment 54750 [details]
screenshot of error message

Problem description: error message in LO 3.4.4 when trying to open a password projected writer-file (odf) created with LO 3.5

Steps to reproduce:
1. ....create a passwort protected odf-file with LO 3.5
2. ....save and open with LO 3.4.4
3. ....error message as per attachment

Current behavior:

Expected behavior:

Platform (if different from the browser): 
              
Browser: Mozilla/5.0 (X11; Linux i686) AppleWebKit/535.11 (KHTML, like Gecko) Chrome/17.0.963.12 Safari/535.11
Comment 1 Rainer Bielefeld Retired 2011-12-23 10:04:57 UTC
DUP of "Bug 43868 - FILEOPEN document saved with password: correct password not recognized?"

@th 
Thank you for aour attention! Please watch fix for a.m. Bug and feel free to reopen this Bug if you find evidence that we have an independent issue here.

*** This bug has been marked as a duplicate of bug 43868 ***